@media screen and (max-width:768px) and (min-height:390px) {

    .display-status-action,
    .notification-div,
    #phoneCalldiv {
        width: 100% !important;
        display: block !important;
        margin-bottom: 15px;
    }


    #displayRules {
        display: block;
        width: 100%;

    }

    td.descTable {
        display: block;
    }

    .schedule-info {
        text-align: center;
        font-size: 12px;
    }





    #rulesToAdd>div[style],
    .severity-range[style] {
        width: 100% !important;
        display: block !important;
    }

    .severity-range input[type="range"] {
        width: 100% !important;
    }

    .range-labels {
        width: 100% !important;
        display: block !important;
        text-align: left !important;
        padding: 0 !important;
        margin-top: 10px !important;
    }


    .range-labels-description {
        display: none !important;
    }

    /*  */
    .severity-to-add {
        width: 100% !important;
        display: block !important;
        text-align: left !important;
        padding: 0 !important;
        margin-top: 10px !important;
    }

    .range-labels li {
        width: 100% !important;
        display: block !important;
        padding: 5px 0 !important;
        text-align: left !important;
        left: 20%;
    }

    /*  */

    .range-labels li :active {
        width: 100%;
        display: block;
        padding: 5px 0;
        text-align: left;
        left: 20%;
    }




    .severity-to-add li {
        width: 100% !important;
        display: block;
        padding: 5px 0;
        text-align: left;
    }

    /*  */

    .range-labels-description li {
        width: 100%;
        display: block;
        padding: 5px 0;
        text-align: left;
    }

    /*  */


    .seveirty-vertical {
        display: flex;
        align-items: center;
        gap: 16px;
        width: 100% !important;
    }


    .rnage-labels li::before {
        position: absolute;
        top: 15px;
        right: 0;
        left: 0px;
        content: "";
        margin: 0 auto;
        width: 5px;
        height: 5px;
        background: #b2b2b2;
        border-radius: 50%;
    }

    .range {
        position: relative;
        width: 75%;
        height: 5px;

    }

    .range input {
        width: 100%;
        position: absolute;
        top: 2px;
        height: 0;
        -webkit-appearance: none;
    }


    .range-labels li::before {
        position: absolute;
        right: 0px;
        left: 0;
        content: "";
        margin: 0 auto;
        width: 18px;
        height: 18px;
        background: #b2b2b2;
        top: 10px;

    }



    .range input::-webkit-slider-thumb {
        -webkit-appearance: none;
        width: 18px;
        height: 18px;
        margin: -8px 0 0;
        border-radius: 50%;
        background: #2196f3;
        cursor: pointer;
        background: #2196f3;
        cursor: pointer;
        border: 0;

    }

    .range input::-ms-thumb {
        width: 5px;
        height: 2px;
        margin: -8px 0 0;
    }


    .state-p-tags.col-xs-12.col-md-8 {
        float: none;
    }

    .event-controls .btn-lg {
        width: 100%;


    }


    .deksia1 {
        text-align: right;
        background-color: aliceblue;

    }

    /* ------------------------ */

    .btn-default.registerList,
    .btn-default.registerList2 {
        background: #f9f9f9;
        white-space: normal;
        word-wrap: break-word;
    }

    .btn-default.registerList,
    .btn-default.registerList2 {
        min-width: 100%;
        max-width: 100%;
    }

    .kenokoumpiwn {
        margin-bottom: 7px;
    }

    .modalelakato {
        top: 100px;
    }

    #ruleScheduleModalContent,
    #ruleMultiScheduleModalContent,
    #bulkRulesModalContent {
        display: grid;
        grid-template-columns: 50% 50%;
    }

    .mass-edit-options {
        display: block;

    }



}
